﻿footer{
    min-width:750px;
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
   footer{
       min-width:320px !important;
       max-width:640px !important;
   }
}

footer .divMailing{
    width:100%;
    background-color:#f2f2f2;
    position:relative;
}

footer .divMailing .divContent{
    margin:0 auto 0 auto;
}

footer .divMailing .divContent .divMailingContent{
    float:left;
    display:inline-block;
}

footer .divMailing .divContent .divMailingContent h4{
    color:#313131;
    float:left;
}

footer .divMailing .divContent .divMailingContent input[type="text"]{
    height:34px;
    color:#333;
    border:0;
    float:left;
    font-family: 'Source Sans Pro', sans-serif;
    border-radius: 0;
    box-shadow: none;
    padding:0;
    background-color:#fff;
}

footer .divMailing .divContent .divMailingContent input[type="text"]::-webkit-input-placeholder {
    color:#aaa;
    font-size:14px;
    background-color:#fff;
}

footer .divMailing .divContent .divMailingContent input[type="text"]:-moz-placeholder { /* Firefox 18- */
    color:#aaa;
    font-size:14px;
    background-color:#fff;
}

footer .divMailing .divContent .divMailingContent input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
    color:#aaa;
    font-size:14px;
    background-color:#fff;
}

footer .divMailing .divContent .divMailingContent input[type="text"]:-ms-input-placeholder {  
    color:#aaa;
    font-size:14px;
    background-color:#fff;
}

footer .divMailing .divContent .divMailingContent a:link,
footer .divMailing .divContent .divMailingContent a:visited{
    float: left;
    display:block;
    background-color:#fff;
    width:10px;
    height:14px;
    padding:12px;
}

footer .divMailing .divContent .divMailingContent a:hover,
footer .divMailing .divContent .divMailingContent a:active {
}


footer .divMailing .divContent .divMailingContent a img {
    display:block;
    width: 12px;
    height: 14px;
    opacity:0.35;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

footer .divMailing .divContent .divMailingContent a:hover img {
    opacity:1;
}

footer .divMailing .divContent ul{
    float:right;
    margin-top:3px;
}

footer .divMailing .divContent ul li{
    display:block;
    float:left;
    font-size:11px;
    font-family:'Playfair Display';
    color:#949494;
    font-weight:400;
    letter-spacing:1px;
    text-decoration: none;
}

footer .divMailing .divContent ul li img{
    width:33px;
    float:left;
    margin-right:12px;
}

footer .divMailing .divContent ul li span{
    display:inline-block;
    float:right;
    margin-top:10px;
    color:#949494;
}

footer .divMailing .divContent ul li a{
    text-decoration:none;
}

footer .divMailing .divContent ul .liSeparator{
    width:1px;
    margin:0 20px 0 20px;
    padding-top:2px;
}

footer .divMailing .divContent ul .liSeparator span{
    display:block;
    width:100%;
    height:30px;
    background-color: #e0e0e0;
    margin:0;
}




@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    footer .divMailing{
        height:90px !important;
        padding:10px 0 0 0 !important;
    }

    footer .divMailing .divContent{
        width:100% !important;
    }

    footer .divMailing .divContent .divMailingContent{
        display:table !important;
        margin:auto !important;
        float:none !important;
    }

    footer .divMailing .divContent .divMailingContent h4{
        font-size:10px !important;
        margin-top:12px !important;
    }

    footer .divMailing .divContent .divMailingContent input[type="text"]{
        width:120px !important;
        height:38px !important;
        font-size:14px !important;
        padding-left:20px !important;
        margin-left:14px !important;
    }

    footer .divMailing .divContent .divMailingContent a:link,
    footer .divMailing .divContent .divMailingContent a:visited{
        width: 15px !important;
        height: 22px !important;
        padding:12px 0 0 16px !important;
    }

    footer .divMailing .divContent .divMailingContent a:hover,
    footer .divMailing .divContent .divMailingContent a:active {
    }

    footer .divMailing .divContent .divMailingContent a img {
        width: 10px !important;
        height: 12px !important;
    }

    footer .divMailing .divContent ul{
        display:table !important;
        float:none !important;
        margin:20px auto 0 auto !important;
    }

    footer .divMailing .divContent ul li{
        letter-spacing:0 !important;
        font-size:10px;
    }

    footer .divMailing .divContent ul li img{
        display:none;
    }

    footer .divMailing .divContent ul li span{
        margin-top:5px !important;
        color:#949494;
    }

    footer .divMailing .divContent ul .liSeparator{
        margin:0 15px 0 15px !important;
    }

    footer .divMailing .divContent ul .liSeparator span{
        height:18px !important;
        margin-top:0 !important;
    }
}



@media all and (max-width: 1018px) {
    footer .divMailing{
        height:45px;
        padding:10px 0 0 0;
    }

    footer .divMailing .divContent{
        width:730px;
    }

    footer .divMailing .divContent .divMailingContent h4{
        font-size:11px;
        margin-top:12px;
    }

    footer .divMailing .divContent .divMailingContent input[type="text"]{
        width:130px;
        height:34px;
        font-size:14px;
        padding-left:20px;
        margin-left:14px;
    }

    footer .divMailing .divContent .divMailingContent a:link,
    footer .divMailing .divContent .divMailingContent a:visited{
        height:14px !important;
        padding:10px !important;
    }

    footer .divMailing .divContent .divMailingContent a:hover,
    footer .divMailing .divContent .divMailingContent a:active {
    }

    footer .divMailing .divContent ul{
        margin-top:5px;
    }

    footer .divMailing .divContent ul li{
        font-size:8px;
    }

    footer .divMailing .divContent ul li img{
        width:25px;
        margin-right:7px;
    }

    footer .divMailing .divContent ul li span{
        margin-top:10px;
        color:#949494;
    }

    footer .divMailing .divContent ul .liSeparator{
        margin:0 10px 0 10px;
        padding-top:1px;
    }

    footer .divMailing .divContent ul .liSeparator span{
        height:23px;
    }
}

@media all and (min-width: 1019px) {
    footer .divMailing{
        height:56px;
        padding:18px 0 0 0;
    }

    footer .divMailing .divContent{
        width:1000px;
    }

    footer .divMailing .divContent .divMailingContent h4{
        font-size:12px;
        margin-top:15px;
        letter-spacing: 0.0500em;
    }

    footer .divMailing .divContent .divMailingContent input[type="text"]{
        width:180px;
        height:38px;
        font-size:14px;
        padding-left:20px;
        margin-left:14px;
        letter-spacing: 0.0500em;
    }
}



footer > ul{
    display:table;
    margin:40px auto 0 auto;
}

footer > ul > li{
    display:block;
    text-align:center;
    float:left;
}

footer > ul > li:first-child{
    padding-left:0;
}

footer > ul > li:last-child{
    padding-right:0;
}

footer > ul > li > .aTitle:link,
footer > ul > li > .aTitle:visited{
    text-decoration:none;
    color:#000;
}

footer > ul > li > .aTitle:hover,
footer > ul > li > .aTitle:active{
}

footer > ul > li.liSeparator{
    width:1px;
    background-color:#f2f2f2;
    padding:0;
}

footer > ul > li.liSeparator > span {
    display:block;
    width:100%;
    background-color:#f2f2f2;
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px)  {
    footer > ul { 
        width:280px !important;
        margin:0 auto 0 auto !important;
    }

    footer > ul > li {
        width:140px !important;
        padding:30px 0 0 0 !important;
        margin:0 !important;
    }

    footer > ul > li > .aTitle:link,
    footer > ul > li > .aTitle:visited {
        font-size:10px !important;
        font-weight:500 !important;
    }

    footer > ul > li > .aTitle:hover,
    footer > ul > li > .aTitle:active {
    }

    footer ul li ul{
        margin-top:15px !important;
    }

    footer > ul > li.liSeparator{
        width:1px !important;
        height:100px !important;
        margin-top:35px !important;
        padding-left:0 !important;
        padding-right:0 !important;
        display:none !important; 
    }

    footer ul li ul li a:link,
    footer ul li ul li a:visited {
        font-size:10px !important;
        font-weight:500 !important;
        line-height:12px !important;
    }

    footer ul li ul li a:hover,
    footer ul li ul li a:active {
    }
}

@media all and (max-width: 1018px) {
    footer > ul{
        margin:30px auto 0 auto;
    }

    footer > ul > li{
        width:110px;
        padding-left:20px;
        padding-right:20px;
    }

    footer > ul > li > .aTitle:link,
    footer > ul > li > .aTitle:visited {
        font-size:10px;
        font-weight:500;
    }

    footer > ul > li > .aTitle:hover,
    footer > ul > li > .aTitle:active {
    }

    footer ul li ul{
        margin-top:15px;
    }

    footer > ul > li.liSeparator{
        height:100px;
        margin-top:35px;
    }

    footer ul li ul li a:link,
    footer ul li ul li a:visited {
        font-size:10px;
        font-weight:500;
        line-height:12px;
    }

    footer ul li ul li a:hover,
    footer ul li ul li a:active {
    }
}

@media all and (min-width: 1019px) {
    footer > ul > li{
        width:130px;
        padding-left:40px;
        padding-right:40px;
    }

    footer > ul > li > .aTitle:link,
    footer > ul > li > .aTitle:visited {
        font-size:12px;
        font-weight:700;
        letter-spacing: 0.0500em;
    }

    footer > ul > li > .aTitle:hover,
    footer > ul > li > .aTitle:active {
    }

    footer ul li ul {
        margin-top:30px;
    }

    footer > ul > li.liSeparator{
        height:115px;
        margin-top:50px;
    }

    footer ul li ul li a:link,
    footer ul li ul li a:visited{
        font-size:11px;
        font-weight:500;
        line-height:21px;
        letter-spacing:0.0500em;
    }

    footer > ul > li > .aTitle:link,
    footer > ul > li > .aTitle:visited {
    }
}


footer ul li ul li a:link,
footer ul li ul li a:visited{
    text-decoration:none;
    color:#888;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

footer ul li ul li a:hover,
footer ul li ul li a:active{
    color:#000;
}


footer ul li ul.ulSocial {
    width:114px !important;
    margin:30px auto 0 auto;
}

@media all and (max-width: 1018px) {
    footer ul li ul.ulSocial {
        margin-top: 15px;
    }
}



footer ul li a.aNumber:link,
footer ul li a.aNumber:visited {
    border-top:1px solid #f2f2f2;
    display:block;
    line-height:20px;
    padding-top:15px;
    margin-top:120px;
    color:#bbb;
    font-weight:600;
    font-size:16px;
    letter-spacing:1px;
    margin-top:5px;
    text-decoration:none;
}

footer ul li a.aNumber:hover,
footer ul li a.aNumber:active {
}

@media all and (max-width: 1018px) {
    footer ul li span.number{
        font-size:12px;
        padding-top:10px;
        margin-top:100px;
    }

    footer ul li span.spanNumber{
        font-size:12px;
        letter-spacing:0.040em;
    }
}


footer ul li .ulSocial li {
    float:left;
    margin:0 0 0 0 !important;
    padding:0 !important;
}

footer ul li ul li .aSocial:link,
footer ul li ul li .aSocial:visited {
    display:block;
    padding:5px;    
    opacity: 0.5;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

footer ul li ul li .aSocial:hover,
footer ul li ul li .aSocial:active{
    opacity:1;
}

footer ul li .ulSocial .aSocial img {
    width:28px;
    height:28px;
    display:block;
}

footer div.copy {
    text-align:center;
    border-top:1px solid #f1f1f0;
    margin-top:40px;
    padding:15px 0 35px 0;
}

footer div.copy .divContent{
    margin:auto;
}

footer div.copy .divContent span.copy{
    display:block;
    color:#d4d4d4;
    font-size:12px;
    letter-spacing:1px;
    float:left;
    margin-top:5px;
}

footer div.copy .divContent span.tgOwner{
    display:block;
    font-size:12px;
    letter-spacing:1px;
    float:right;
    margin-top:5px;
}

footer div.copy .divContent span.tgOwner a{
    text-decoration:none;
    color:#888;
}

footer div.copy .divContent span.tgOwner a:hover{
    text-decoration:none;
    color:#000;
}

footer div.copy .divContent img{
    width:64px;
    height:21px;
    margin: 0 auto;
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    footer div.copy {
        min-width:320px !important;
        max-width:640px !important;
        margin-top:30px !important;
        padding:10px 0 30px 0 !important;
    }

    footer div.copy span.copy {
        font-size:9px !important;
    }

    footer div.copy .divContent{
        width: 90% !important;
    }
}

@media all and (max-width: 1018px) {
    footer div.copy .divContent{
        width:730px;
    }

    footer div.copy .divContent span.copy{
        font-size:11px;
    }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    footer div.copy .divContent{
        width:940px;
    }
}

@media all and (min-width: 1275px) and (max-width: 1360px) {
    footer div.copy .divContent{
        width: 1100px;
    }
}

@media all and (min-width: 1361px) {
    footer div.copy .divContent{
        width: 1100px;
    }
}